.page-item.active .page-link {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 25px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    margin: 0 2px 0;
	background-color:#a9c200 !important;
	color:#FFF;
    border: 1px solid #a9c200;
}
.page-link {
	 width: 40px;
    height: 40px;
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #000;
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 50%;
}
.page-item{margin-left:5px;}
.page-item:last-child .page-link {
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
}